
@font-face {
	font-family: 'VAGRoundedThin';
	src: url('../fonts/vagrouthi-webfont.eot');
	src: local('☺'), url('../fonts/vagrouthi-webfont.woff') format('woff'), url('../fonts/vagrouthi-webfont.ttf') format('truetype'), url('../fonts/vagrouthi-webfont.svg#webfont7uUKHzjF') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'VAGRoundedBold';
	src: url('../fonts/vagroubol-webfont.eot');
	src: local('☺'), url('../fonts/vagroubol-webfont.woff') format('woff'), url('../fonts/vagroubol-webfont.ttf') format('truetype'), url('../fonts/vagroubol-webfont.svg#webfontxCOde9Pl') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'VAGRoundedLight';
	src: url('../fonts/vagroulig-webfont.eot');
	src: local('☺'), url('../fonts/vagroulig-webfont.woff') format('woff'), url('../fonts/vagroulig-webfont.ttf') format('truetype'), url('../fonts/vagroulig-webfont.svg#webfontb7HT5G2P') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'VAGRoundedBlack';
	src: url('../fonts/vagroubla-webfont.eot');
	src: local('☺'), url('../fonts/vagroubla-webfont.woff') format('woff'), url('../fonts/vagroubla-webfont.ttf') format('truetype'), url('../fonts/vagroubla-webfont.svg#webfontJK1BWOMd') format('svg');
	font-weight: normal;
	font-style: normal;
}

